{
  "LBL_PARKED": "SV_SE Parked",
  "LBL_CUSTOMER": "SV_SE Customer",
  "LBL_DELIVERY_DATE": "SV_SE Delivery Date",
  "LBL_PACKING_INSTRUCTIONS": "SV_SE Packing Instructions",
  "LBL_STATUS": "SV_SE Status",
  "HDR_PACKING_NOTE": "SV_SE PACKING NOTE",
  "HDR_SCAN_NOTE": "SV_SE SCAN NOTE",
  "LBL_PACKING_NOTE": "SV_SE Packing Note",
  "TTL_UNSAVED_CHANGES": "SV_SE Unsaved changes",
  "MSG_UNSAVED_CHANGES_DISCARDED": "SV_SE Quantities will be saved once you Park or Pack the Container. These changes will be discarded. Are you sure?",
  "COL_PRODUCT_CODE": "SV_SE Product Code",
  "COL_SIZE": "SV_SE Size",
  "COL_DESC": "SV_SE Description",
  "COL_ORDERED": "SV_SE Ordered",
  "COL_PACKED": "SV_SE Packed",
  "COL_TO_DO": "SV_SE To do",
  "HDR_PRODUCTS": "SV_SE Products",
  "LBL_SHOW_PACKED": "SV_SE Show packed",
  "LBL_CONTAINERS": "SV_SE Containers",
  "BTN_ADD": "SV_SE Add",
  "BTN_PARK": "SV_SE Park",
  "BTN_PACK": "SV_SE Pack",
  "BTN_CLOSE_NOTE": "SV_SE Close Note",
  "LBL_WEIGHING_CATEGORY": "SV_SE Weighing Category",
  "MSG_NO_WEIGHING_CATEGORIES": "SV_SE No weighing categories found!",
  "TTL_REWEIGH_CONTAINER": "SV_SE Reweigh container",
  "TTL_PACKED_CONTAINER": "SV_SE Container already packed",
  "MSG_PACKED_CONTAINER": "SV_SE This container has already been packed before. If you continue you will have to reweigh the container and count the products.",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_DESCRIPTION": "SV_SE You will need to weigh the container again and rescan its contents",
  "MSG_PACKED_CONTAINER_CONTINUE_OPTION_LABEL": "SV_SE Continue",
  "TTL_PRODUCTS_MISSING_WEIGHING_CATEGORY": "SV_SE Products missing weighing category",
  "MSG_PRODUCTS_MISSING_WEIGHING_CATEGORY": "SV_SE One or more products on this packing note do not have a weighing category. Your scan has been cancelled. Please contact your supervisor.",
  "TTL_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "SV_SE Products missing theoretical weight",
  "MSG_PRODUCTS_MISSING_THEORETICAL_WEIGHT": "SV_SE One or more products on this packing note do not have a theoretical weight. Your scan has been cancelled. Please contact your supervisor.",
  "LBL_PRODUCTS": "SV_SE Products",
  "TTL_CLOSE_NOTE": "SV_SE Cancel note",
  "MSG_CLOSE_NOTE": "SV_SE No products or weight on this note. You are trying to close a note without any products or weight. Are you sure you want to keep this note, or do you want to cancel it?",
  "BTN_KEEP_NOTE": "SV_SE Keep note",
  "MSG_DN_NOT_FOUND": "SV_SE Packing/Delivery note {{ noteNr }} not found!",
  "MSG_DN_CANCELLED": "SV_SE This delivery note is cancelled!",
  "MSG_DN_SPECIAL_ORDER": "SV_SE Special Orders are not supported!",
  "MSG_DN_POSTPONED": "SV_SE Postponed notes are not supported!",
  "MSG_DN_PRE_PACKING_NOTE": "SV_SE Pre-packing notes are not supported!",
  "MSG_DN_PAST": "SV_SE Packing note may not be selected since it has a delivery date in the past. This is not allowed for the current workstation!",
  "MSG_DN_PAST_1W": "SV_SE Packing note may not be selected since it has a delivery date which is more than 1 week ago. This is not allowed for the current workstation!",
  "MSG_PACKING_DEPARTMENT_DEFINED": "SV_SE This packing note is for packing department {{ packingDepartmentOfPackingNote }} while this workstation is for {{ packingDepartmentOfWorkstation }}",
  "MSG_SHOULD_PROCESS_ACTIVE_BU": "SV_SE The selected packing notes should be processed by the currently active business unit!",
  "MSG_ORIGIN_NOT_SUPPORTED": "SV_SE Notes with origin {{ origin }} are not yet supported!",
  "MSG_BIN_NOTES_NOT_SUPPORTED": "SV_SE Bin notes are not supported!",
  "MSG_DN_PROCESS_OTHER_WS": "SV_SE Packing/Delivery Note {{ noteNumber }} is currently being processed by workstation {{ workstation }}. Scan not allowed!",
  "MSG_PACKING_NOTE_EMPTY": "SV_SE Packing note may not be selected because it has a no lines!",
  "MSG_PACKING_NOTE_CONTAINERS_CONNECTED": "SV_SE Packing note has already one or more containers connected!",
  "MSG_BIN_NOTE_MISSING_CONTAINER": "SV_SE Packing note has no container!",
  "TTL_WEIGHT_DIFFERENCE": "SV_SE Difference between theoretical and actual weight",
  "MSG_CONTAINER_ALREADY_LINKED": "SV_SE Container is already linked to another packing note!",
  "MSG_WEIGHT_DIFFERENCE": "SV_SE Theoretical and net weight differ significantly ({{ diff }} {{ weightUnit }}). Press Confirm to continue anyway.",
  "MSG_ID_CODE_NOT_FOUND": "SV_SE ID Code {{idCode}} has not been found!",
  "MSG_CONTAINER_USED_OTHER_BU": "SV_SE Container cannot be used by this business unit!",
  "MSG_CONTAINER_OTHER_CUSTOMER": "SV_SE You may not use this container because it is owned by another customer!",
  "MSG_CONTAINER_DEACTIVATED": "SV_SE Container is deactivated!",
  "MSG_CONTAINER_STAY_OUTSCAN": "SV_SE Container has already been scanned out.",
  "MSG_ERROR_CONTAINER_USED_BY_A_DIFFERENT_CUSTOMER": "SV_SE The container is already assigned to ({{ custNumber }}) - {{ custName }}, ({{ depNumber }}) - {{ depDesc }} and ({{ distrPointNumber }}) - {{ distrPointDesc }}. Please scan a different container.",
  "MSG_NO_EMPLOYEE": "SV_SE Employee does not exist",
  "MSG_EMPLOYEE_FOR_DIFFERENT_PLANT": "SV_SE Employee is not working in this plant",
  "MSG_INACTIVE_EMPLOYEE": "SV_SE Employee is inactive",
  "MSG_EMPLOYEE_NOT_ALLOWED_IN_DIALOG": "SV_SE Employee is not allowed in this dialog",
  "TTL_INPUT_EMPLOYEE": "SV_SE Input employee ID",
  "LBL_EMPLOYEE_ID": "SV_SE Employee ID",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "SV_SE Container recording is not active for the current workstation.",
  "BTN_FILL_CONTAINER": "SV_SE Fill Container",
  "TTL_ADD_TO_LIST": "SV_SE Add to list",
  "LBL_ENTER_DELIVERED_QUANTITY": "SV_SE Enter Delivered Quantity",
  "LBL_STEP_SELECT_PRODUCT": "SV_SE Select Product",
  "LBL_STEP_SELECT_SIZE": "SV_SE Select Size",
  "LBL_STEP_SELECT_FINISHING_METHOD": "SV_SE Select Finishing Method",
  "BTN_NOT_IN_LIST": "SV_SE Not in list",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PLPC": "SV_SE Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added because it is already available as a predefined product in the PLPC.",
  "MSG_PRODUCT_CANNOT_BE_ADDED_PNL": "SV_SE Product ({{ productDescription }}) size ({{ sizeDescription }}) finishing method ({{ finishingMethodDescription }}) cannot be added since it already exists on this packing note as a packing note line.",
  "MSG_NO_SIZE_DEFINITIONS_AVAILABLE": "SV_SE No size definitions available!",
  "MSG_NO_FINISHING_METHODS_AVAILABLE": "SV_SE No finishing methods available!",
  "HDR_ADD_PRODUCTS": "SV_SE Add Products",
  "MSG_DELETE_CONTAINER": "SV_SE Are you sure you want to remove this container?",
  "MSG_NO_PRODUCTS_ADDED": "SV_SE No products will be added",
  "MSG_PRODUCTS_SUCCESSFULLY_ADDED": "SV_SE Product(s) successfully added",
  "MSG_ERROR_PRODUCTS_NOT_ADDED_TO_NOTE": "SV_SE An error occurred. Product(s) could not be added to the Note. {{ error }}"
}